
Figure - Bug #114237
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】【图库】打开图库小窗，选中一张图片进行编辑，进入编辑页面后，轻微拖动
小窗，小窗消失，重复多次，图库崩溃
2022-12-01 14:35 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-01

Priority: High Due date: 2022-12-15

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101

Resolution: FIXED Degrated: No

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212090644

Reproducibility: Every time Fixed Version: 2022-12-09

Test Type: IT Root cause: AOSP问题

Description

【前提条件】

1、设备已开机

2、本地有图片

【测试步骤】

1、打开图库小窗

2、选中一张图片

3、点击右上角设置按钮

4、选择编辑

5、轻微拖动小窗后松手

【预期结果】

5、松手后小窗返回原位置

【实际结果】

5、松手后小窗消失，重复多次，图库崩溃

【复现率】

5/5

History

#1 - 2022-12-05 16:21 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-李德盛

#2 - 2022-12-05 17:32 - CD APP-王营

- Due date set to 2022-12-15

#3 - 2022-12-05 17:38 - CDTS-TEST 周婷

- Target version set to MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

#4 - 2022-12-07 10:35 - CD APP-李德盛

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to AOSP问题

■ Current conclusion

资源找不到导致崩溃，需要在base values添加缺失的dimens

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/167663

#5 - 2022-12-08 10:04 - CD APP-李德盛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-李德盛 to CD TEST-方永红

- Fixed Version set to 2022-12-09

#6 - 2022-12-08 10:04 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

167663 general/platform/packages/apps/Galler

y2

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lids1211@thundersoft.com

FW:Gallery2: Fix Resources NotFoundException1. declare missing dimensions in the base values folder.TC-RID: 1201-0300701IssueID:

TS-R-BUG-114237Change-Id: I345e879a55badd7412d67e3e854892bcdbe32e3a

#7 - 2022-12-09 10:43 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212090644

12.9

在编辑图片模式下，拖动图库小窗，不会消失

#8 - 2022-12-09 10:43 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190142 2022-12-01 14-33-57.mp4 19.4 MB 2022-12-01 CD TEST-方永红

logcat.txt 3.66 MB 2022-12-01 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/167663

